﻿/**BODY{PADDING: 0px; width:950px ; FONT-SIZE: 12px; MARGIN:0px auto; COLOR: #333333 ; font-family:宋体 ; background-image:url(/image/body-bg.jpg) ; background-repeat:repeat-x ; background-position:0 0px}**/
*{ margin:0; padding:0;}
BODY{PADDING: 0px; ; FONT-SIZE: 12px; MARGIN:0px auto; COLOR: #333333 ; font-family:宋体 ; background-image:url(/image/ding.jpg) ; background-repeat:repeat-x ; background-position:0 0}
.center{width:1100px ; margin:0 auto}
a:link,a:visited{color: #333333;text-decoration:none}
a:hover,a:active{color: #2577E3;text-decoration:none;}
h3{font-size:14px ; float:left ; width:auto ; padding:0 ; margin:0 ; font-weight:bold}
form,div,ul,li{margin:0 ; padding:0 ; list-style-type:none ; background-repeat:no-repeat ; background-position:0 0}
dl,dt,dd{margin:0 ; padding:0}
img { border:none;}
.headertop { height:39px; border-bottom:1px solid #EDEDED; background-color:#FAFAFA;}
.ding{width:1100px ; height:39px ; color:#666666 ;line-height:39px;}
.ding img{vertical-align:middle ; padding-right:10px}
.ding a{color:#666666}
.ding a:hover {color:#0055AA;}
.ding .span1{float:left;}
.ding .span3{float:right ;padding-right:10px}
.ding .span3 img{padding:0 7px 2px 12px}
.ding .span3 a{color:#666666}
.ding .ttop_right { float:right; width:360px; height:39px;}
.ding .ttop_right a b { color:#f60; font-weight:normal;}
.ding a b:hover {color:#0055AA;}
.ding .ttop_right li { float:left; width:70px;color:#666666; text-align:right;}
.ding .ttop_right .weixin { position:relative;}
.ding .ttop_right .dropDown { position:absolute; top:40px; z-index:1; height:140px; width:120px; left:0px; background-color:#fff; display:none; text-align:center; font-weight:bold; overflow:hidden; padding-top:10px; border:1px solid #f0f0f0; border-top:none; padding-left:10px;}
.top{float:left ; width:1100px ; height:113px}
.logo{float:left ; text-align:center ; width:580px}
.wenzi{float:left ; width:0 ; padding-top:56px ; color:#999999 ; height:0 ; overflow:hidden}
.top_right{float:left ; width:520px ; padding-top:0px ; text-align:right}
.top_right img{border:0 ; width:520px ; height:113px}
.clear{clear:both}
.daohang{height:44px ; background-color:#3B8DE3; min-width:1100px;*width:100%;}
.class{width:1100px ; min-width:1100px;margin:0 auto ; height:44px ; color:#FFFFFF ;font-family:"Microsoft YaHei",SimSun,SimHei; }
.class li { height:44px; line-height:44px;}
.class a{ font-family:"Microsoft YaHei",SimSun,SimHei; }
.class .class_left{float:left ; width:820px ; font-size:14px ; font-weight:bold ; font-size:16px}
.class .class_left li{float:left ; height:44px ; width:98px}
.class .class_left li a{display:block; color:#FFFFFF ; text-align:center; }
.class .class_left li a:link,.class .class_left li a:visited{color: #FFFFFF;text-decoration:none}
.class .class_left li a:hover,.class .class_left li a:active{color: #FFF8CE;text-decoration:none ;  ; background-color:#FF9900}
#class_dao { width:202px ;}
#class_dao span{ display:block;width:202px ; text-align:center ; font-size:18px ;letter-spacing: 1px ; background-color:#1D79D9;cursor:pointer;}
.on{background-color:#FF9900; }
#class_zhinan{ width:140px}
#class_zhinan a{width:140px}
#class_zhinan a:hover,#class_zhinan a:active{color: #FFF8CE;text-decoration:none ;  background-color:#FF9900}
.class .class_right{float:left ; width:280px ; color:#FFFFFF ; height:39px ; padding:0 0px}
.class .class_right li{float:right ; width:auto ; text-align:center}
.class .class_right li a{color:#FFFFFF ; padding:0 3px}
.class .class_right .huang a{color:#FFFF00 ; padding-right:6px}
.nav li{ position:relative;}
.nav .subnav { position:absolute; top:44px; left:0px;z-index:2; line-height:24px; }
.nav .subnav  .linesubtop { border:none;}
.nav .linesub dl { padding:10px 12px; border-top:1px solid #6FACEA ;border-bottom:1px solid #1D79D9}
.nav .linesub {width:202px ; height:361px ; background-color:#3B8DE3; text-align:left; overflow:hidden;}
.nav .linesub a { color:#fff; font-size:14px; font-weight:normal; line-height:21px ; height:21px; font-family:"宋体"; font-size:12px; }
.nav .linesub dt a:hover,.nav .linesub dd a:hover{background-color:#3B8DE3; text-decoration:underline;color:#fff;}
.nav .linesub  dt a{ font-size:14px ; font-weight:bold ; text-align:left;}
.nav .linesub  dd a{ display:inline-block;}
.chunjie{float:left ; width:950px ; height:83px ; padding-top:10px}
/**新闻样式**/
.news{float:left ; width:898px ; height:361px ; padding:0 0 11px ; overflow:hidden; padding-left:202px;}
.news .left{float:left ; width:202px ; height:346px ; padding-top:15px ; background-color:#3B8DE3; display:none;}
.left_t{float:left ; width:188px ; font-size:14px ; font-weight:bold ; line-height:22px ; color:#FFFFFF ; padding-left:14px ; padding-top:8px}
.left_n{float:left ; width:188px ; line-height:28px ; color:#FFFFFF ; padding-left:14PX ; padding-bottom:2px}
.left_n a:link,.left_n a:visited{color: #ffffff;text-decoration:none}
.left_n a:hover,.left_n a:active{color: #ffffff;text-decoration:underline}

.left_g{float:left ; width:201px ; height:0px ; overflow:hidden ; border-bottom:1px solid #6FACEA ; border-top:1px solid #1D79D9}
.news .zhong{float:left ; width:648px ; padding:11px 10px 0}
.focusBox { position: relative; width:648px; height:350px; overflow: hidden; }
	.focusBox .pic{ position:relative; z-index:0; }
	.focusBox .pic img { width:648px; height:350px; display: block; }
	.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
	.focusBox .hd li{margin: 0 5px; background: url(../image/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(../image/dot8.png) no-repeat 0 -16px;
	}
	.focusBox .hd .on{ background-position:0 0; }

	.focusBox .prev,
	.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../image/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.focusBox .prev { left: 0; }
	.focusBox .next { background-position: 0 -90px; right: 0; }
	.focusBox .prev:hover,
	.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
.news .right{float:left ; width:230px ; padding-top:11px}
.right .news_1{float:left ; width:230px ; height:36px}
.right .news_2{float:left ; width:210px ; border:1px solid #F0F0F0 ; border-top:0 ; height:314px ; padding:0 2px 0 16px ; overflow:hidden}
.right .news_2 .d1{float:left ; width:200px ; padding:10px 0 9px}
.right .news_2 .d2{float:left ; width:190px ; background-image:url(../image/lx-bg.gif) ; background-repeat:no-repeat ; background-position:0 0 ; height:17px ; padding-top:5px ; color:#03A1EC ; padding-left:10px ; margin-bottom:5px ; display:inline}
.right .news_2 .d3{float:left ; width:200px ; background-image:url(../image/lx-bg.gif) ; background-repeat:no-repeat ; background-position:0 -26px}
.right .news_2 .d3 ul{float:left ; width:200px}
.right .news_2 .d3 ul li{float:left ; width:95px ; height:27px ; line-height:26px ; text-align:center}
.right .news_2 .d3 ul li a{color:#666666}
.right .news_2 .d4{float:left ; width:196px ; color:#FF6801 ; height:22px ; line-height:22px ; background-color:#EFF6FF ; font-size:13px ; font-weight:bold ; margin:5px 0 1px 0 ; display:inline ; padding-left:4px}
.right .news_2 .d5{float:left ; width:200px ; border-top:1px dashed #DEDEDE}
.right .news_2 .d5 ul{float:left ; width:200px ; padding-top:4px}
.right .news_2 .d5 ul li{float:left ; width:196px ; line-height:21px ; padding:5px 0 0 4px ; font-size:14px}
.right .news_2 .d5 ul li span{color:#FF6600}
.right .news_2 .d5 ul li strong{letter-spacing: 1px}
.right .news_2 .d5 ul li a{color:#333333}
/**线路样式**/
.duan_dingdan{float:left ; width:1100px ; padding-bottom:10px}
.line_gg{float:left ; width:860px ; padding-top:0px ; background-image:url(../image/duantu_tbg.jpg) ; background-repeat:repeat-x ; background-position:0 32px}
.line_gg_t{float:left ; width:848px ; padding-right:12px ; height:34px ; line-height:34px ; background-image:url(../image/dty.jpg) ; background-repeat:no-repeat ; background-position:0 bottom ; text-align:right}
.line_gg_n{float:left ; width:858px ; border:1px solid #F0F0F0 ; border-top:0 ; height:97px; padding-top:18px;}
.line_gg_n ul{float:left ; width:210px ;border-right:1px solid #f0f0f0;}
.line_gg_n ul.end { border-right:none;}
.line_gg_n ul span{color:#CF6600}
.line_gg_n ul li{padding-left:15px ; height:26px ; line-height:26px}
.line_gg_n ul li a:link,.line_gg_n ul li a:visited{color: #333333;text-decoration:none}
.line_gg_n ul li a:hover,.line_gg_n ul li a:active{color: #FF0000;text-decoration:underline}

.dingdan{float:left ; width:230px ; margin-left:10px ; display:inline ; overflow:hidden ; background-image:url(../image/duantu_tbg.jpg) ; background-repeat:repeat-x ; background-position:0 32px}
.dingdan_t{float:left ; width:230px ; height:34px ; line-height:40px;/* background-image:url(../image/dingdan_tbg.jpg) ; background-repeat:no-repeat ; background-position:8px 12px ;*/ color:#f90; font-size:16px;font-family:"Microsoft YaHei",SimSun,SimHei; font-weight:bold;}
.dingdan_n{float:left ; width:210px ; border:1px solid #F0F0F0 ; border-top:0 ; padding:0 9px ; height:115px}
.dingdan_tj{float:left ; width:210px ; border-bottom:1px dashed #DFDFDF ; height:20px ; padding-top:15px ; margin-bottom:10px ; display:inline}
.dingdan_tj span{color:#FF6600}
.dingdan_n ul{float:left ; width:210px}
.dingdan_n ul li{float:left ; width:210px ; height:48px ; overflow:hidden}
.dingdan_n ul li a{color:#3B8DE3}

.chang_t{float:left ; width:1100px}
.chang_n{float:left ; width:1100px ; height:404px ; margin-bottom:15px ; display:inline}
.lan{border-bottom:2px solid #0D84C8}
.hong{border-bottom:2px solid #FF618B}
.zong{border-bottom:2px solid #D69C05}
.cheng{border-bottom:2px solid #FF9900}
.lan1{border-bottom:2px solid #3BAEB5}
.lan2{border-bottom:2px solid #1D79D9}

.line{float:left ; width:870px}
.line_t{float:left ; width:870px ; height:44px ; line-height:44px}
.line_t ul{float:left ; width:550px ; padding-top:13px}
.line_t b{float:left ; width:550px ; padding-top:13px ; text-align:center ; font-weight:100 ; line-height:30px ; color:#333333}
.line_t b a{color:#333333}
.line_t b a:hover { color:#2577E3;}
.line_t ul li{float:left ; width:80px ; margin:0 5px ; text-align:center ; font-size:14px ; height:24px ; line-height:24px}
.line_t ul .on{background-color:#3B8DE3 ; cursor:hand}
.linetitle12,.linetitle15,.linetitle10,.linetitle4,.linetitle5,.linetitle6,.linetitle13 { float: left; width:200px;}
.linetitle12 a,.linetitle15 a,.linetitle10 a,.linetitle4 a,.linetitle5 a,.linetitle6 a,.linetitle13 a { font-size:20px;font-family:"Microsoft YaHei",SimSun,SimHei; display:block;  }
.linetitle12 a { background:url(../image/icon06.gif) no-repeat left 4px; padding-left:30px; color:#1D79D8;}
.linetitle10 a  { background:url(../image/icon08.jpg) no-repeat left 10px; padding-left:52px;color:#C08C04;}
.linetitle15  a { background:url(../image/icon07.gif) no-repeat left 8px; padding-left:35px; color:#FF4176;} 
.linetitle4 a  { background:url(../image/icon09.jpg) no-repeat left 6px; padding-left:38px;  color:#FF6600;}
.linetitle5  a { background:url(../image/icon10.jpg) no-repeat left -2px; padding-left:38px; color:#349EA4;}
.linetitle6 a  { background:url(../image/icon11.jpg) no-repeat left 8px; padding-left:30px; color:#1D79D8;}
.linetitle13 a  { background:url(../image/icon12.jpg) no-repeat left 0px; padding-left:62px; color:#1D79D8;}

.jiudian_t ul li{margin:0 20px 0 5px}
.jiudian_t ul .on{background-color:#FF9900 ; cursor:hand}

.line_t ul .on a{color:#FFFFFF}
.line_t strong{float:left ; width:210px ; padding-top:7px}
.line_t span{float:right ; padding-right:24px ; padding-top:10px ; line-height:34px}
.line_n{float:left ; width:870px ; overflow:hidden}
.line_n ul{float:left ; width:880px ; padding-top:16px}
.line_n ul li{float:left ; width:204px ; height:200px ; line-height:20px ; padding-right:14px}
.line_n ul li span{color:#FF0000}
.line_n ul li img{float:left ; width:204px ; height:140px ; border:0 ; padding-bottom:8px}

.jiudian_n a{color:#FF6A01}
.jiudian_n b{font-weight:100 ; padding-right:15px ; color:#999999}
.jiudian_n ul li span{color:#CC6600}

.jing_n ul li{float:left ; width:162px ; height:160px ; line-height:20px ; padding-right:12px}
.jing_n ul li img{float:left ; width:162px ; height:102px ; border:0 ; padding-bottom:8px}
.jing_n a{color:#FF6A01}
.jing_n a:hover { color:#510101;}
.jing_n b{font-weight:100 ; padding-right:15px ; color:#999999}
.jing_n ul li span{color:#CC6600}

.xinwen_jn{float:left ; width:858px ; margin:0 0 ; display:inline ; border-top:1px dashed #DFDFDF}
.xinwen_jn ul{float:left ; width:870px ; padding-top:8px}
.xinwen_jn ul li{float:left ; width:870px ; height:30px ; line-height:30px ; overflow:hidden ; color:#007AC1 ; font-weight:100}
.xinwen_jn ul li a{padding:0 7px 0 8px ; color:#6E5A51}
.xinwen_jn ul li a:hover { color:#2577E3;}
.right_t{float:left ; width:230px ; height:44px ; line-height:50px}
.right_t strong { padding-left:10px;}
/*.right_t strong{float:left ; padding-top:16px}*/
.boxtitle1 {font-size:16px;font-family:"Microsoft YaHei",SimSun,SimHei; font-weight:bold;}
.boxtitle1 span.fr { font-size:12px; font-weight:normal; font-family:"宋体";}
.cf00 { color:#f00;}
.fr { float:right;}
/*.right_t span{ padding-right:2px ; padding-top:10px ; line-height:34px}*/
.di_tu{background-image:url(../image/right_6.jpg) ; background-repeat:no-repeat ; background-position:right bottom}

.right_n{float:left ; width:228px ; border:1px solid #F0F0F0 ; border-top:0 ; height:404px}
.right_n ul{float:left ; width:228px ; padding-top:15px}
.right_n ul li{float:left ; width:210px ; height:31px ; line-height:31px ; overflow:hidden ; padding:0 6px 0 12px ; font-size:14px}
.right_n ul .right_tu{ width:210px ; height:140px ;}
.right_n ul .right_tu a { font-weight:bold; display:block; }
.right_n ul .right_tu img{width:200px ; height:110px ; border:0}


.rongyi{float:left ; width:1100px ; overflow:hidden}
.rongyi ul{float:left ; width:1200px ; padding:18px 0 25px}
.rongyi ul li{float:left ; width:170px ; text-align:center ; padding:0 15px 0px 0px}
.rongyi ul li img{width:170px ; height:120px ; border:0 ; padding-bottom:11px}
.rongyi ul li a:link,.rongyi ul li a:visited{color: #19BDEA;text-decoration:none}
.rongyi ul li a:hover,.rongyi ul li a:active{color: #0055AA;text-decoration:none}
/**底部样式**/
.zhinan_t{height:41px ; background-color:#61A5E9 }
.zhinan_tu{width:1100px ; margin:0 auto ; height:41px ; overflow:hidden ; color:#FFFFFF}
.zhinan_n{height:160px ; background-color:#F7F7F7 }
.zhinan{width:1100px ; padding:0 ; margin:0 auto}
.zhinan ul{float:left ; width:1100px ; padding-top:20px ; background-image:url(../image/weixin.jpg) ; background-repeat:no-repeat ; background-position:948px 10px}
.zhinan dl{float:left  ; width:234px ; padding-left:0px}
.zhinan dl dt{float:left ; width:234px ; height:28px ; color:#333333 ; font-weight:bold}
.zhinan dl dd{float:left ; width:234px ; height:25px ; padding:0px 0 0 0px}
.zhinan dl dd a{color:#666666}


.small{color:#CCCCCC ; width:100% ; border-bottom:1px solid #CCCCCC}
.small .weibo{margin:0 auto ; width:1100px ; height:64px ; }
.small .weibo a{ display:block; width:1100px ; height:64px ; background-image:url(../image/guanzhu.jpg) ; background-repeat:no-repeat ; background-position:center}
.bottom{float:left ; width:1100px ; line-height:26px ; text-align:center ; padding-bottom:6px ; color:#666666}
.bottom a{color:#0055AA}
.bottom a.fdiy { color:#f60;}
.bottom a:hover {color:#F30;}
.bottom img{padding:0px 0 5px}
.duoyu{float:left ; width:1100px ; line-height:25px ; color:#666666 ; border-top:1px solid #EEEEEE ; padding:10px 0 ; margin-top:10px ; display:inline}
.duoyu ul{float:left ; width:1100px}
.duoyu ul .li1{float:left ; width:110px}
.duoyu ul .li1 a{color:#666666}
.duoyu ul .li2{float:left ; width:900px}
.duoyu ul .li2 a{padding-right:8px ; color:#666666}
.duoyu ul .li1 a:hover,.duoyu ul .li2 a:hover{color:#2577E3;}

.tx_re_xinxi{ margin-top:10px; margin-left:20px;}
.tx_re_xinxi ul{list-style:none;}
.tx_re_xinxi ul li{ line-height:25px; width:188px; overflow:hidden; height:25px; list-style:none;}
.tx_re_xinxi ul li a{ color:#666666;}

.tx_news_dong strong{ font-size:14px;}
.tx_news_dong a{ color:#333}
.tx_news_dong{ padding-left:20px; padding-right:20px; margin-top:30px; border-bottom:1px dashed #CCC; padding-bottom:10px;}
.tx_news_dong span{ float:right;}
.tx_re_tel{color:#666}
.tx_re_tel ul li{ line-height:25px;}
.tx_re_tel ul li span{ font-size:14px;margin-left:8px;font-family:Arial, Helvetica, sans-serif}
.tx_news_dong{ background-color:#eff6ff; padding-top:10px;}


.links{float:left ; width:1100px ; line-height:20px ; background-image:url(/image/b2.jpg) ; background-repeat:repeat-y ; background-position:18px 0}
.links ul{float:left ; width:1070px ; padding:0 ; border-top:1px solid #CCCCCC ; padding:10px 10px 10px 0px}
.links span{float:left ; color:#333333 ; font-weight:bold}
.links .span1{float:right ; color:#999999 ; font-weight:100}
.links .span1 a:link,.links .span1 a:visited{color: #666666;text-decoration:none}
.links .span1 a:hover,.links .span1 a:active{color: #ff0000;text-decoration:none}
.links a{padding-right:10px}
.links a:link,.links a:visited{color: #666666;text-decoration:none}
.links a:hover,.links a:active{color: #ff0000;text-decoration:none}